body {
  background-color: lightgrey;
}

a.navbar-logo img {
  padding-top: 5px;
  height: 45px;
  padding-right: 20px;
}

.padding-top-10 {
    padding-top: 10px;
}

.padding-top-30 {
    padding-top: 30px;
}

.black-background {
    background-color: black;
}

.white-border {
    border-color: white;
}

.sideimg{
    padding: 10px;
}

.firstLetter {
    font-size: 300%;
    font-weight: bolder;
    padding-bottom: 0px;
}

table.infoTable,.infoTable td, .infoTable th {
    border: 1px double black;
    text-align: left;
}

table.infoTable {
    margin: 20px;
    border-collapse: collapse;
    width: 50%;
}

.infoTable th, .infoTable td {
    padding: 15px;
}

.infoTable th {
    width: 30%;
    background-color: black;
    color: white;
}

.invisible-input {
    background: transparent;
    border: none;
    display:none;
    visibility:hidden;
}

table.users-list-tab button.edit-btn {
  opacity: 0.0;
}

table.users-list-tab tr:hover button.edit-btn{
  opacity: 1.0;
  transition: opacity 0.2s ease-in;
}

.non-link {
  color: black;
}

.non-link:hover {
  color: black;
}



.font-size-x2 {
  font-size: 200%;
}

.seven_seg_style {
  background-color: black;
  border: 2px double black;
  border-radius: 15px;
  padding-left: 5px;
  padding-right: 5px;
}

.offZone {
  width: 150px;
  heigth: 150px;
  border-radius: 30px;
  background-color: #ccc;
}

.onZone {
  width: 150px;
  heigth: 100px;
  border-radius: 30px;
  background-color:  #2196F3;
}

p.parser {
  display:none;
  visibility:hidden;
}
